Subject: Re: Snap abandoned chats
From: Kaushal Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deepakchauhan <[email-masked]>, [email-masked], Tarun Raj Singh <[email-masked]>, Direndra <[email-masked]>, Harsh Srivastava <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 29 Dec 2017 07:03:02 +0530 (IST)

Hi again, 

To be in line with the previous findings, I have taken a screenshot for the chats taken during my shift and confirm 0 chats were missed. Please share your findings today when you pull the report from the manger login. 

-- 
Thanks and Regards, 
Kaushal Singh 
Team Leader - LiveSalesman 

From: "Kaushal Singh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "deepakchauhan" <[email-masked]>, [email-masked], "Tarun Raj Singh" <[email-masked]>, "Direndra" <[email-masked]>, "Harsh Srivastava" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, December 28, 2017 11:09:06 PM 
Subject: Re: Snap abandoned chats 

Hi Ashish, 

Thank you for the report. As per our discussion in office, the report is not consistent with the actual data. I was myself logged in for the night shift for 10/27/2017 and no chats were missed throughout the shift. 

I have spoken to Subir as well and he has advised that he has also raised same concerns for the "Clkickdesk" software not functioning correctly. 

With manager login, here's the last 24 hours chat flow data: 

With the agent login (this is used for taking chats and should be 100% visibility for incoming chats), below is the last 24 hours chat flow data: 

Since the time-zone is same for both manager and agent logins, there is inconsistency in the software. My recommendation would be to advise the client to change the chat software to a more consistent one, like Live Chat. Unfortunately, we cannot pick chats that do not show on our end and this will always remain a problem if not fixed. 

-- 
Thanks and Regards, 
Kaushal Singh 
Team Leader - LiveSalesman 

From: "Ashish Dabral" <[email-masked]> 
To: "Kaushal Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "deepakchauhan" <[email-masked]>, [email-masked], "Tarun Raj Singh" <[email-masked]>, "Direndra" <[email-masked]>, "Harsh Srivastava" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, December 28, 2017 9:02:42 PM 
Subject: Snap abandoned chats 

Hi All, 

Please see the below abandoned chats for 28th Dec. 

Regards, 
Ashish Dabral